[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-xen] [Xen-devel] [ANNOUNCE] Xen 3.3.2 and 3.4.1 released / 3.4.1-3 rpm available from koji / F12 problem with pygrub



  Hi,

However, If I do 'rpmbuild --bb xen.spec' for xen-3.4.1-3.fc12.src.rpm and install
the rebuilt rpms, pygrub works just fine!

So is there some lib missing from the build requirements or?

e2fsprogs-devel most likely.

cheers,
  Gerd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]